div.row.text-left.pt-4
  div.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Nuevo ticket
div.division
  span
div.row
  div.col-12
    app-fw-home-tickets-nuevo(#NuevoTicket="",
                              [Empresa]="tEmpresaActual",
                              [Usuario]="tUsuarioActual",
                              [Tipos]="tTipos",
                              (Crear)="CrearTicket($event)")#NuevoTicket
div.division
  span
div.row
  div.col-12
    app-fw-home-tickets-listado([Tipos]="tTipos",
                                [Estatus]="tEstatus",
                                [Tickets]="LTickets")
